.ein1 {
	position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left; 
	color: #623e2d;
	width: 763px;
	height: 600px;
}

.ein1 a {
	color: #ebd73d;
	text-decoration:none;
}

.ein1 a:hover { 
	text-decoration: underline;
}


.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
	color: #000;
}
.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.titel {
	color: #008;
	position: absolute;
	font-size: 22px;
	top: 38px;
	left:80px;
}

.aussteller {
	color: #ebd73d;
	position: absolute;
	font-size: 14px;
	top: 160px;
	left:80px;
}

.aussteller p {
	margin-bottom: 2em;
}

.caption {
	color: #ebd73d;
	position: absolute;
	font-size: 18px;
	top: 525px;
	left:80px;
}

.subcaption {
	color: #008;
	font-size: 12px;
	position: absolute;
	top: 553px;
	left:80px;
}

.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}

/*.menu span{
	  display: none;
}*/

